class Panel::NewBlog::FrontEnd::PostsController < ObitFrontendController
  
  
  def initialize
    super
    @app_title = NewBlog::MOUDLEAPP_TITLE
  end
  
  # GET /posts
  # GET /posts.xml
  
  def index
    @posts = Post.all
  end
  
  def show
    @post = Post.find(params[:id])
  end
  
  
end
